<!DOCTYPE html>
<html lang="en">

    <head>
        
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>YUVA VARADHI</title>
<meta name="title" content="Yuva Varadhi">

        <!-- CSS -->
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,400">
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Montserrat:700,400">
        <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/elegant-font/code/style.css">
        <link rel="stylesheet" href="assets/css/animate.css">
        <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <link rel="stylesheet" href="assets/flexslider/flexslider.css">
        <link rel="stylesheet" href="assets/css/form-elements.css">
        <link rel="stylesheet" href="assets/css/style.css">
        <link rel="stylesheet" href="assets/css/media-queries.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!-- Favicon and touch icons -->
        
        

    </head>

    <body>
        <!-- Top menu -->
		<nav class="navbar" role="navigation">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#top-navbar-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="index.html">Yuva Varadhi</a>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="top-navbar-1">
					<ul class="nav navbar-nav navbar-right">						
						<ul class="nav navbar-nav navbar-right">						
						<li class="active">
							<a href="index.html"><span aria-hidden="true" class="icon_house"></span><br>Home</a>
						</li>
						<li >
							<a href="ouractivities.html"><span aria-hidden="true" class="icon_mail"></span><br>Our Activities</a>
						</li>
						<li>
							<a href="portfolio.html"><span aria-hidden="true" class="icon_camera"></span><br>Gallery</a>
						</li>
						
						
						<li>
							<a href="about.html"><span aria-hidden="true" class="icon_info"></span><br>About Us</a>
						</li>
						<li >
							<a href="contact.html"><span aria-hidden="true" class="icon_mail"></span><br>Contact Us</a>
						</li>
						<li >
							<a href="cp/index.php"><span aria-hidden="true" class="icon_profile"></span><br>Volunteer Login</a>
						</li>
					         <li >
							<a href="cp/admin-login.php"><span aria-hidden="true" class="icon_profile"></span><br>Admin Login</a>
						</li>

					
					
					</ul>
				</div>
			</div>
		</nav><br>

<center><h2>Past Events</h2></center><br>
<style>
.dropbtn {
    background-color: #4a3bed;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #4a3bed;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 22px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #4a3bed;
}
</style>


<style>
body {
padding-top: 1em;
}	
</style> 
<div class="dropdown">

<div class="row">
<div class="col-sm-3">

<div class="card">
<div class="card-body">
 <button class="dropbtn">Career Counselling Workshops</button>
  <div class="dropdown-content">
    <a href="carrer.html">Rangareddy</a>
    <a href="adilabad.html">Adilabad</a>
    <a href="warangal.html">Warangal</a>
     <a href="mahabubnagar.html">Mahabubnagar</a>
      <a href="medak.html"> Medak</a>
      <a href="nalgonda.html"> Nalgonda</a>
       <a href="kalasiguda.html">Kalasiguda </a>
        <a href="karnool.html">Kurnool </a>
  </div>
 </div>
</div>

</div>
<div class="col-sm-3">

<div class="card">
<div class="card-body">
 <a href="lib.html" button class="dropbtn">Scholarship </button></a>

</div>
</div>

</div>
  <div class="col-sm-3">

  <div class="card">
<div class="card-body">
 <a href="lib.html" button class="dropbtn">  Corruption Walk</button></a>
</div>
    </div></div>
<div class="col-sm-3">

<div class="card">
<div class="card-body">
 <a href="lib.html" button class="dropbtn">Career Workshop</button></a>
</center></a>

</div>

  </div></div>
</div>
</div>
</div>

<br><br><br>
<center><h2>Upcomming Events</h2><br>
<div class="container-fluid">
<div class="row">

<div class="col-sm-6">

  <div class="card">
<div class="card-body">
 <center> <a href="events.html" class="btn btn-outline-primary"><b>Erramanzil Celebration of <br>Infrastructural Renovation </b></center></a>
</div>
    </div></div>
   <div class="col-sm-6">

<div class="card">
<div class="card-body">
<center>  <a href="sala.html" class="btn btn-outline-primary"><b>Sahlahala Puttuga School <br>Cleaning & Sanitation Event</b>
</center></a>
</div>
</div>

</div>
  </div></div><br><br><br><br><br><br><br><br>
     <!-- Footer -->
         <footer>
            <div class="container">
                <div class="row">
                    <div class="col-sm-3 footer-box wow fadeInUp">
                        <h4>About Us</h4>
                        <div class="footer-box-text">
	                        <p>
	                        Yuva Varadhi is a Not-for-Profit Organization. It is a National Federation of Student Social Clubs in Universities/Colleges. It was established </p>
	                        <p><a href="about.html">Read more...</a></p>
                        </div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInDown">
                        <h4></h4>
                        <div class="footer-box-text footer-box-text-subscribe">
                        	<p></p>
                        	<form role="form" action="assets/subscribe.php" method="post">
		                    	<div class="form-group">
		                    		<label class="sr-only" for="subscribe-email"></label>
		                        </div>
		                    </form>
		                    <p class="success-message"></p>
		                    <p class="error-message"></p>
                        </div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInUp">
                        <h4></h4>
                        <div class=""></div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInDown">
                        <h4>Contact Us</h4>
                        <div class="footer-box-text footer-box-text-contact">
	                         <p><span aria-hidden="true" class="icon_pin"></span>Address of Yuva Varadhi : 6-2-966/1/F2,Opposite to Dakshin Bharath Hindi Prachar Sabha, Khairatabad, Chintal Basthi, 500004.</p>
	                        <p><span aria-hidden="true" class="icon_phone"></span> Phone: 1800 599 3499, 7702958084</p>
							<p><span aria-hidden="true" class="icon_mail"></span> E mail: yuvavaradi@gmail.com</p>
                        </div>
                    </div>
                </div>                <div class="row">
                	<div class="col-sm-12 wow fadeIn">
                		<div class="footer-border"></div>
                	</div>
                </div>
                <div class="row">
                    <div class="col-sm-7 footer-copyright wow fadeIn">
                        <p>&copy; YUVA VARADHI - All rights reserved. Template by <a href="SEF">SEF</a>.</p>
                    </div>
                    <div class="col-sm-5 footer-social wow fadeIn">
                        <a href="https://www.facebook.com/yuvavaradhi/"><span class="social_facebook"></span></a>
                        
                        <a href="https://mobile.twitter.com/yuva_varadhi"><span class="social_twitter"></span></a>
                        <a href="#"><span class="social_pinterest"></span></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript -->
        <script src="assets/js/jquery-1.11.1.min.js"></script>
        <script src="assets/bootstrap/js/bootstrap.min.js"></script>
        <script src="assets/js/bootstrap-hover-dropdown.min.js"></script>
        <script src="assets/js/wow.min.js"></script>
        <script src="assets/js/retina-1.1.0.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/flexslider/jquery.flexslider-min.js"></script>
        <script src="assets/js/jflickrfeed.min.js"></script>
        <script src="assets/js/masonry.pkgd.min.js"></script>
        <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
        <script src="assets/js/jquery.ui.map.min.js"></script>
        <script src="assets/js/scripts.js"></script>

    </body>

</html>
